img{ 
    width: 200px;
    padding-right: 5%;
}
body
{   text-align: center;
    font-family: "Comic Sans MS ";
     background-color: #F7D6D0;
}
li3 {
    font-size: x-large;
}
p1{
color:red;
}
p2{
    font-size: 32px;
    text-decoration: solid, underline;
    font-family: 'Times New Roman';
}
* {
  box-sizing: border-box;
}
#directory{
    background-color: #a68782;
    overflow: hidden;
    }

a{
    color:#FB6090;
    text-decoration:none;
    }
a:visited{
    color: #521621;;
    }
a:hover{
color:#821d30;
background-color:#FFC5D0;
text-decoration: underline;
    }
    
a:active{
    color:#FFC5D0;
}
#please{
    text-decoration: underline #e30b5d dashed;
}
#please:hover{
    color:orange;
}
#headerIMG{
    background-image: url('media/header.jpg'); 
    background-size: cover; 
    background-position: center; 
    height: 200px;
}
